{%- assign radio = site.about -%}
{%- assign license = site.posts | find: "layout", "license" -%}
{%- assign code_of_conduct = site.posts | find: "layout", "code_of_conduct" -%}
{%- assign privacy_policy = site.posts | find: "layout", "privacy_policy" -%}

<footer>
  {% comment %}
    Acá sale una mejora adhoc de la referencia
  {% endcomment %}
  <div class="row no-gutters justify-content-center text-center text-md-left">
    <div class="col-10 col-md-5">
      <p class="m-0 font-weight-bold">
        <a href="{{ radio.url }}">
          {{ radio.title }}
        </a>
      </p>

      {%- for social in site.i18n.menu.items -%}
        {%- unless radio[social.type] -%}{% continue %}{%- endunless -%}
        <a
          rel="noopener me"
          target="_blank" href="{% if social.type == 'email' %}mailto:{% endif %}{{ radio[social.type] }}">
          <i class="fa fa-fw fa-x2 fa-{{ social.icon }}"></i>
          <span class="sr-only">{{ social.text }}</span>
        </a>
      {%- endfor -%}
    </div>
    <div class="col-10 col-md-5">
      <ul class="list-unstyled">
      {% if license %}
        <li>
          <a href="{{ license.url }}" rel="license">{{ license.title }}</a>
        </li>
      {% endif %}

      {% if code_of_conduct %}
        <li>
          <a href="{{ code_of_conduct.url }}" rel="code-of-conduct">{{ code_of_conduct.title }}</a>
        </li>
      {% endif %}

      {% if privacy_policy %}
        <li>
          <a href="{{ privacy_policy.url }}" rel="privacy-policy">{{ privacy_policy.title }}</a>
        </li>
      {% endif %}
    </div>
  </div>

  <div class="text-center">
    {{ site.i18n.footer.credits | markdownify }}
  </div>
</footer>
